<!DOCTYPE html>
<html>

<head>
    <title>JS Basics</title>

</head>

<body>
    <div id="myBlock">Hello</div>
    <div id="second"></div>
    <button id="myBtn" onclick="btnClick()">Click Me!!!</button>
    <script src="./home.js""></script> <!-- .. Parent Directory, . Own Directory -->
</body>

</html>